Subject: Re: [bug#53049] [PATCH] gnu: libaio: Fix cross-compilation.
From: Tobias Geerinckx-Rice <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: Julien Lepiller <[email-masked]>, [email-masked], [email-masked]
Date: Sat, 08 Jan 2022 23:14:03 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Julien Lepiller wrote:
> Subject: [PATCH] gnu: libaio: Fix cross-compilation.

I pushed a series of cross-compilation fixes yesterday night to 
fix the pinebook-pro image build ASAP.

It was pretty bad: there was no valid CI build, so the 
guix.gnu.org ‘Download’ was just… broken.  I didn't notice your 
patch.

Mine looks slightly different (preferring as I do shiny gexps, and 
trying to move away from %output{s,} :-) but the thrust is the 
same, comment included.

Thanks! and closing,

T G-R